LLVM BackendΒΆ

Requirements

  • GCC (Gnu Compiler Collection)
  • GNAT (Ada compiler for GCC)
  • LLVM (Low-Level-Virtual Machine) and CLANG (Compiler front-end for LLVM): 3.5, 3.8, 3.9, 4.0, 5.0, 6.0, 7.0 or 8.0

Supported platforms